package com.engine.attendance.enums;

import com.finance.toolkit.BaseEnum;

/**
 * 人员分组，明细类型
 */
public enum PersonGroupListTypeEnum implements BaseEnum {
    PERSON("0","人员清单"),
    CONDITION("1","条件清单");

    private String key;
    private String value;

    PersonGroupListTypeEnum(String key, String value){
        this.key=key;
        this.value=value;
    }


    @Override
    public String getKey() {
        return this.key;
    }

    @Override
    public String getValue() {
        return this.value;
    }
}
